<ART ID="1250005" PID="2301" JID="141" BPAGE="1250005-1" EPAGE="1250005-11" PII="S0129183111017032" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEARCHING EFFICIENCY ON COMPLEX NETWORKS UNDER VISUAL RANGE OF NODES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BIN</FNM>
<SNM>LIU</SNM>
<EAD>benliuchina@hotmail.com</EAD>
<X-REF REFID="S0129183111017032AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONGZHONG</FNM>
<SNM>DENG</SNM>
<X-REF REFID="S0129183111017032AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAOYUE</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0129183111017032AF001"></X-REF>
</AUT>
<AFF ID="S0129183111017032AF001">College of Information Systems and Management, National University of Defense Technology, Changsha, Hunan Province, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 November 2011</RE>
<AC>26 November 2011</AC>
<![CDATA[<PUB>13 January 2012</PUB>]]>
</HIST>
<ABST>
<P>We study the searching efficiency of complex networks considering node's visual range within which a node can see its neighbors and knows the topology. We firstly introduce the network generating models and searching strategies. Using the generating function method, in both random networks and scale-free networks we derive the most-effective-visual-range (MEVR) which means every step of random walkers can find most of new nodes and we also obtain the searching-cost (SC) under visual range. To validate the generating function method, we perform simulations in random networks and scale-free networks. We also explain why the deviation between numerical simulation and theoretical prediction in scale-free networks is much larger than that in random networks. By studying the visual range of nodes in the networks, the results open the possibility to learn about the searching on networks with unknown topologies.</P>
</ABST>
<KWDG>
<KWD>Search</KWD>
<KWD>efficiency</KWD>
<KWD>complex networks</KWD>
<KWD>visual range</KWD>
<KWD>topology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
