<ART ID="1250002" PID="2301" JID="141" BPAGE="1250002-1" EPAGE="1250002-20" PII="S0129183112500027" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEURAL NETWORK AIDED EVALUATION OF LANDSLIDE SUSCEPTIBILITY IN SOUTHERN ITALY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SALVATORE</FNM>
<SNM>RAMPONE</SNM>
<EAD>rampone@unisannio.it</EAD>
<X-REF REFID="S0129183112500027AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALESSIO</FNM>
<SNM>VALENTE</SNM>
<EAD>valente@unisannio.it</EAD>
<X-REF REFID="S0129183112500027AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500027AF001">Dipartimento di Scienze per la Biologia, la Geologia e l'Ambiente (DSBGA), Universit&#x00E0; del Sannio, Via Dei Mulini 59/A Palazzo Inarcassa, I-82100 Benevento, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 August 2011</RE>
<AC>11 November 2011</AC>
<![CDATA[<PUB>10 January 2012</PUB>]]>
</HIST>
<ABST>
<P>Landslide hazard mapping is often performed through the identification and analysis of hillslope instability factors. In heuristic approaches, these factors are rated by the attribution of scores based on the assumed role played by each of them in controlling the development of a sliding process. The objective of this research is to forecast landslide susceptibility through the application of Artificial Neural Networks. In particular, given the availability of past events data, we mainly focused on the Calabria region (Italy). Vectors of eight hillslope factors (features) were considered for each considered event in this area (lithology, permeability, slope angle, vegetation cover in terms of type and density, land use, yearly rainfall and yearly temperature range). We collected 106 vectors and each one was labeled with its landslide susceptibility, which is assumed to be the output variable. Subsequently a set of these labeled vectors (examples) was used to train an artificial neural network belonging to the category of Multi-Layer Perceptron (MLP) to evaluate landslide susceptibility. Then the neural network predictions were verified on the vectors not used in the training (validation set), i.e. in previously unseen locations. The comparison between the expected output and the artificial neural network output showed satisfactory results, reporting a prediction discrepancy of less than 4.3%. This is an encouraging preliminary approach towards a systematic introduction of artificial neural network in landslide hazard assessment and mapping in the considered area.</P>
</ABST>
<KWDG>
<KWD>Landslide susceptibility</KWD>
<KWD>feature extraction</KWD>
<KWD>neural network</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
