<ART ID="1250001" PID="2301" JID="141" BPAGE="1250001-1" EPAGE="1250001-9" PII="S0129183112500015" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALOGY BETWEEN TURBULENCE AND QUANTUM GRAVITY:</MTI>
<RTI>Analogy Between Turbulence and Quantum Gravity</RTI>
<STI>BEYOND KOLMOGOROV'S 1941 THEORY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAURO</FNM>
<SNM>SUCCI</SNM>
<X-REF REFID="S0129183112500015AF001"></X-REF>
<X-REF REFID="S0129183112500015AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500015AF001">Istituto per le Applicazioni del Calcolo C. N. R., Via dei Taurini, 19 00185, Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0129183112500015AF002">Freiburg Institute for Advanced Studies, Albertstrasse, 19, D-79104, Freiburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 October 2011</RE>
<AC>7 November 2011</AC>
<![CDATA[<PUB>10 January 2012</PUB>]]>
</HIST>
<ABST>
<P>Simple arguments based on the general properties of quantum fluctuations have been recently shown to imply that quantum fluctuations of spacetime obey the same scaling laws of the velocity fluctuations in a homogeneous incompressible turbulent flow, as described by Kolmogorov 1941 (K41) scaling theory. Less noted, however, is the fact that this analogy rules out the possibility of a fractal quantum spacetime, in contradiction with growing evidence in quantum gravity research. In this Note, we show that the notion of a fractal quantum spacetime can be restored by extending the analogy between turbulence and quantum gravity beyond the realm of K41 theory. In particular, it is shown that compatibility of a fractal quantum spacetime with the recent Horava&#x2013;Lifshitz scenario for quantum gravity, implies singular quantum wavefunctions. Finally, we propose an operational procedure, based on extended self-similarity techniques, to inspect the (multi)-scaling properties of quantum gravitational fluctuations.</P>
</ABST>
<KWDG>
<KWD>Fractal spacetime</KWD>
<KWD>fluid turbulence</KWD>
<KWD>scaling laws</KWD>
</KWDG>
</FRONT>
</ART>
